Loading...

Python 3.5, Flask, Apache2, Mod_WSGI3 on Ubuntu 16.04

Python 3.5, Flask, Apache2, Mod_WSGI3 on Ubuntu 16.04 Writing this because I’ve conducted an installation of Flask, Python 3.x, WSGI and Apache2 on an Ubuntu 16.04 Xenial machine so many times that I figured I’d create a step-by-step to codify it at least for my own struggles.

This page was populated by a REST API.